Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354451 - LDAP config is not saved [NEEDINFO]
Summary: LDAP config is not saved
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Storage Console
Classification: Red Hat
Component: documentation
Version: 2
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
: 2
Assignee: Rakesh
QA Contact: Martin Kudlej
URL:
Whiteboard:
Depends On:
Blocks: 1350977
TreeView+ depends on / blocked
 
Reported: 2016-07-11 11:00 UTC by Nishanth Thomas
Modified: 2018-11-19 05:34 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1350977
Environment:
Last Closed: 2018-11-19 05:34:10 UTC
Target Upstream Version:
rghatvis: needinfo? (nthomas)
rghatvis: needinfo? (nthomas)


Attachments (Terms of Use)

Comment 3 Nishanth Thomas 2016-07-28 14:00:11 UTC
7.2.1. LDAP and AD Configuration

--Need to start the skyring again after changing the configuration
(step 3)


7.2.2. Adding LDAP/AD User

This is not complete. After searching, need to import the LDAP user to USM so that it gets added to the USM DB so that can be used for further logins

Comment 6 Martin Kudlej 2016-08-12 12:17:03 UTC
It seems to me OK.


Note You need to log in before you can comment on or make changes to this bug.